<%@Page Language="c#" debug="true" %>
<%@Import Namespace="System.Text" %>

Thank you for purchasing C# VQS Guide:<br>

<%
  StringBuilder str = new StringBuilder("ASP .NET jest ");

  for (int i = 1; i<10;i++)
	str.Append("świetny ");

  str.Append("!");
  Response.Write(str.ToString());
%>
